Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615984 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 08:37 EDT by Rudolf Kastl
Modified: 2010-11-23 16:55 EST (History)
1 user (show)

See Also:
Fixed In Version: deluge-1.3.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-28 01:49:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-19 08:37:41 EDT
Description of problem:
.desktop menu entry has wrong/missing categories
Categories=Network;
could be:
Categories=Network;P2P;


Version-Release number of selected component (if applicable):
deluge-1.2.3-1.fc14.noarch


How reproducible:
always
Comment 1 Bug Zapper 2010-07-30 08:39:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2010-10-14 02:08:24 EDT
deluge-1.3.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/deluge-1.3.0-1.fc14
Comment 3 Fedora Update System 2010-10-14 03:27:32 EDT
deluge-1.3.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/deluge-1.3.0-1.fc13
Comment 4 Fedora Update System 2010-10-14 09:51:57 EDT
deluge-1.3.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update deluge'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/deluge-1.3.0-1.fc14
Comment 5 Fedora Update System 2010-10-28 01:49:08 EDT
deluge-1.3.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-11-23 16:55:42 EST
deluge-1.3.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.